[general]
#begin unCore
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
# limits
maxConnectMessageSize = 2000
#end unCore
pvss_path = "C:/Siemens/Automation/WinCC_OA/3.11"
proj_path = "C:\Projects\LHC_COL\installed_components"
proj_path = "C:/Projects/LHC_COL/LHC_COL"
proj_version = "3.11"
userName = "root"
password = ""
langs = "en_US.iso88591"
distributed = 1
maxLogFileSize = 10
valueChangeTimeDiff = 600
[ui]
#begin unCPC6
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
#unCPC6 CPC_DigitalParameter dp_fct
LoadCtrlLibs = "unicos_declarations.ctl"
LoadCtrlLibs = "cpcDpFunc.ctl"
#end unCPC6
#begin unCPC6
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
#end unCPC6
#begin unCPC6
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
# Generic libs
LoadCtrlLibs = "cpcGenericObject.ctl"
LoadCtrlLibs = "cpcButton.ctl"
LoadCtrlLibs = "cpcWidget.ctl"
LoadCtrlLibs = "cpcDpFunc.ctl"
#CPC device animation
LoadCtrlLibs = "cpcObjects/cpcStepPLC.ctl"
LoadCtrlLibs = "cpcObjects/cpcTransitionPLC.ctl"
LoadCtrlLibs = "cpcObjects/cpcAnalogInput.ctl"
LoadCtrlLibs = "cpcObjects/cpcAnalogOutput.ctl"
LoadCtrlLibs = "cpcObjects/cpcDigitalInput.ctl"
LoadCtrlLibs = "cpcObjects/cpcDigitalOutput.ctl"
LoadCtrlLibs = "cpcObjects/cpcLocal.ctl"
LoadCtrlLibs = "cpcObjects/cpcOnOff.ctl"
LoadCtrlLibs = "cpcObjects/cpcAnalog.ctl"
LoadCtrlLibs = "cpcObjects/cpcAnaDO.ctl"
LoadCtrlLibs = "cpcObjects/cpcAnaDig.ctl"
LoadCtrlLibs = "cpcObjects/cpcProcessControlObject.ctl"
LoadCtrlLibs = "cpcObjects/cpcController.ctl"
LoadCtrlLibs = "cpcObjects/cpcAnalogParameter.ctl"
LoadCtrlLibs = "cpcObjects/cpcDigitalParameter.ctl"
LoadCtrlLibs = "cpcObjects/cpcWordParameter.ctl"
LoadCtrlLibs = "cpcObjects/cpcAnalogAlarm.ctl"
LoadCtrlLibs = "cpcObjects/cpcDigitalAlarm.ctl"
LoadCtrlLibs = "cpcObjects/cpcAnalogStatus.ctl"
LoadCtrlLibs = "cpcObjects/cpcWordStatus.ctl"
LoadCtrlLibs = "cpcObjects/cpcMassFlowController.ctl"
LoadCtrlLibs = "cpcObjects/cpcWord2AnalogStatus.ctl"
LoadCtrlLibs = "cpcObjects/cpcLineComm.ctl"
LoadCtrlLibs = "CPC_declarations.ctl"
LoadCtrlLibs = "cpcGenericDpFunctions.ctl"
LoadCtrlLibs = "cpcConfigGenericFunctions.ctl"
LoadCtrlLibs = "cpcExportGenericFunctions.ctl"
LoadCtrlLibs = "cpcObjects/cpcAnalogInputConfig.ctl"
LoadCtrlLibs = "cpcObjects/cpcAnalogOutputConfig.ctl"
LoadCtrlLibs = "cpcObjects/cpcDigitalInputConfig.ctl"
LoadCtrlLibs = "cpcObjects/cpcDigitalOutputConfig.ctl"
LoadCtrlLibs = "cpcObjects/cpcLocalConfig.ctl"
LoadCtrlLibs = "cpcObjects/cpcOnOffConfig.ctl"
LoadCtrlLibs = "cpcObjects/cpcAnalogConfig.ctl"
LoadCtrlLibs = "cpcObjects/cpcAnaDOConfig.ctl"
LoadCtrlLibs = "cpcObjects/cpcAnaDigConfig.ctl"
LoadCtrlLibs = "cpcObjects/cpcProcessControlObjectConfig.ctl"
LoadCtrlLibs = "cpcObjects/cpcControllerConfig.ctl"
LoadCtrlLibs = "cpcObjects/cpcAnalogParameterConfig.ctl"
LoadCtrlLibs = "cpcObjects/cpcDigitalParameterConfig.ctl"
LoadCtrlLibs = "cpcObjects/cpcWordParameterConfig.ctl"
LoadCtrlLibs = "cpcObjects/cpcAnalogAlarmConfig.ctl"
LoadCtrlLibs = "cpcObjects/cpcDigitalAlarmConfig.ctl"
LoadCtrlLibs = "cpcObjects/cpcAnalogStatusConfig.ctl"
LoadCtrlLibs = "cpcObjects/cpcWordStatusConfig.ctl"
LoadCtrlLibs = "cpcObjects/cpcWord2AnalogStatusConfig.ctl"
LoadCtrlLibs = "cpcObjects/cpcMassFlowControllerConfig.ctl"
#CPCRcpBuffers: generic function, constant lib
LoadCtrlLibs = "cpcRcpBuffer/cpcRcpBuffersConfig.ctl"
#CPCRcpBuffers: CPCRcpBuffers lib
LoadCtrlLibs = "cpcRcpBuffer/cpcRcpBuffers.ctl"
#end unCPC6
#begin unHVAC
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
LoadCtrlLibs = "unHVACUserlib.ctl"
#end unHVAC
#begin unCore
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
#indefinite number of DPE returned by dpNames is allowed
maxDpNamesCount = 0
#quit immediately if loose connectionto Ev
showQuitDialog = 0
#panel cache set to 0 due to bug WCCOAui crash around 250Mb
panelCacheSize = 0
#Maximum amount of computed and displayed data in one step (AES)
tabUtilMaxWeight = 1000
# Select text when focus is on
editShowSelection = 1
LoadCtrlLibs = "unFilterDpFunctions.ctl"
LoadCtrlLibs = "unFipDiag.ctl"
#UNICOS core libs
LoadCtrlLibs = "unDB.ctl"
LoadCtrlLibs = "unBackup.ctl"
#UNICOS generic widget
LoadCtrlLibs = "unGenericWidget.ctl"
LoadCtrlLibs = "unFaceplate.ctl"
LoadCtrlLibs = "unSimpleAnimation.ctl"
#UNICOS devices generic functions
LoadCtrlLibs = "unGenericObject.ctl"
LoadCtrlLibs = "unGenericDpFunctions.ctl"
LoadCtrlLibs = "unGenericDpFunctionsHMI.ctl"
LoadCtrlLibs = "unGenericButtonFunctionsHMI.ctl"
#UNICOS constant and global variables
LoadCtrlLibs = "unicos_declarations.ctl"
#UNICOS canvas background color
canvasBkgnd = "unSynopticBackground"
#UNICOS window/trend tree
LoadCtrlLibs = "unTrendTree.ctl"
LoadCtrlLibs = "unWindowTree.ctl"
#UNICOS ProfileGraph
LoadCtrlLibs = "unProfileGraph.ctl"
#UNICOS graphical frame
LoadCtrlLibs = "unGraphicalFrame.ctl"
#UNICOS panel libs
LoadCtrlLibs = "unPanel.ctl"
#UNICOS messages
LoadCtrlLibs = "unSendMessage.ctl"
#UNICOS import/export
LoadCtrlLibs = "unImportDevice.ctl"
LoadCtrlLibs = "unExportDevice.ctl"
#UNICOS Alert Panel
#unCore SystemIntegrity
LoadCtrlLibs = "unSystemIntegrity_ImportFile.ctl"
#Load common functions for EventList, AlarmList and ObjectList
LoadCtrlLibs = "unLists.ctl"
LoadCtrlLibs = "unEventList.ctl"
#UNICOS Import/Export Tree
LoadCtrlLibs = "unExportTree.ctl"
LoadCtrlLibs = "unImportTree.ctl"
# UNICOS Tree device overview
LoadCtrlLibs = "unTreeDeviceOverview.ctl"
#UNICOS devices Extra Widget
LoadCtrlLibs = "unTextLabel.ctl"
#SystemIntegrity dist lib
LoadCtrlLibs = "unSystemIntegrity_dist.ctl"
#Load the functions to configure Mail-SMS for devices.
LoadCtrlLibs = "unProcessAlarm.ctl"
#Generic utilities lib
LoadCtrlLibs = "libunCore/unGenericUtilities.ctl"
#Application configuration lib
LoadCtrlLibs = "libunCore/unApplicationConfiguration.ctc"
#Application filtering lib
LoadCtrlLibs = "libunCore/unApplicationFilter.ctl"
#here follows section belonging to unFrontEnd
#UNICOS devices generic and unPLC functions
LoadCtrlLibs = "unConfigGenericFunctions.ctl"
#UNICOS DIM
LoadCtrlLibs = "unDIM.ctl"
LoadCtrlLibs = "unConfigDIM.ctl"
LoadCtrlLibs = "unSystemIntegrity_DIM.ctl"
#UNICOS DIP
LoadCtrlLibs = "unConfigDIP.ctl"
#UNICOS OPC
LoadCtrlLibs = "unConfigOPC.ctl"
#UNICOS systemIntegrity for PLC
LoadCtrlLibs = "unSystemIntegrity_unicosPLC.ctl"
#UNICOS SOFT_FE
LoadCtrlLibs = "unConfigSOFT_FE.ctl"
LoadCtrlLibs = "unSystemIntegrity_SOFT_FE.ctl"
# UNICOS PLC S7 libs
LoadCtrlLibs = "S7Constant_declarations.ctl"
LoadCtrlLibs = "unSystemIntegrity_unicosS7PLC.ctl"
LoadCtrlLibs = "S7Config_PLC.ctl"
#the section belonging to unFrontEnd is below
#end unCore
#begin unAlarmList
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
#UNICOS Alert Panel
LoadCtrlLibs = "unAlertPanel.ctl"
LoadCtrlLibs = "unAlarmScreen.ctl"
#end unAlarmList
#begin unFrontEnd
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
#the section belonging to unFrontEnd is temporarely in the config file in unCore
#end unFrontEnd
#begin unSystemIntegrity
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
#SystemIntegrity libs
LoadCtrlLibs = "unGenericFunctions_core.ctl"
LoadCtrlLibs = "unSystemIntegrity.ctl"
LoadCtrlLibs = "unSystemIntegrity_driver.ctl"
LoadCtrlLibs = "unSystemIntegrity_api.ctl"
LoadCtrlLibs = "unSystemIntegrity_archive.ctl"
LoadCtrlLibs = "unSystemIntegrity_PVSSDB.ctl"
LoadCtrlLibs = "unicos_declarations_core.ctl"
LoadCtrlLibs = "unSystemIntegrity_DPE.ctl"
LoadCtrlLibs = "unSystemIntegrity_RDB.ctl"
LoadCtrlLibs = "unSystemIntegrity_File.ctl"
LoadCtrlLibs = "unSystemIntegrity_ctrl.ctl"
#SystemIntegrity alarm config
LoadCtrlLibs = "unAlarmConfig.ctl"
#PVSS Scheduler
LoadCtrlLibs = "sched.ctl"
#Load the functions to configure Mail-SMS.
LoadCtrlLibs = "unProcessAlarm_core.ctl"
#end unSystemIntegrity
#begin unMessageText
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
#unicos MessageText component
LoadCtrlLibs = "unMessageText.ctl"
LoadCtrlLibs = "unMessageText_HMI.ctl"
#end unMessageText
#begin unTreeWidget
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
#end unTreeWidget
#begin unTree
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
#unicos unTree component
LoadCtrlLibs = "unTree.ctl"
#UNICOS unTreeWidget libs
LoadCtrlLibs = "unTreeWidget.ctl"
LoadCtrlLibs = "unProgressBar.ctl"
#end unTree
#begin unSelectDeselect
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
#UNICOS select libs
LoadCtrlLibs = "unSelectDeselectHMI.ctl"
#end unSelectDeselect
#begin fwTrending
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
LoadCtrlLibs = "fwTrending/fwTrending.ctl"
LoadCtrlLibs = "fwTrending/fwTrendingTree.ctl"
#end fwTrending
#begin fwAccessControl
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
LoadCtrlLibs = "fwAccessControl/fwAccessControl.ctc"
# Note: no need to load CtrlLDAP here
#end fwAccessControl
#begin fwAlarmHandling
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
aesShowDistDisconnections = 0
LoadCtrlLibs = "fwAlarmHandling/fwAlarmHandling.ctl"
LoadCtrlLibs = "fwAlarmHandling/fwAlarmHandlingScreen.ctl"
LoadCtrlLibs = "fwAlarmHandling/fwAlarmHandlingScreenGroups.ctl"
LoadCtrlLibs = "fwAlarmHandling/fwAlarmScreen.ctl"
LoadCtrlLibs = "fwAlarmHandling/fwAlarmScreenGeneric.ctl"
#end fwAlarmHandling
#begin fwDeviceEditorNavigator
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
LoadCtrlLibs = "fwDeviceEditorNavigator/fwDeviceEditorNavigator.ctl"
#end fwDeviceEditorNavigator
#begin fwFSM
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
LoadCtrlLibs = "fwFsm"
LoadCtrlLibs = "fwCU"
LoadCtrlLibs = "fwDU"
LoadCtrlLibs = "fwUi"
LoadCtrlLibs = "fwTree.ctl"
LoadCtrlLibs = "fwFsmUtil.ctl"
LoadCtrlLibs = "fwTreeDisplay.ctl"
LoadCtrlLibs = "fwFsmTreeDisplay.ctl"
LoadCtrlLibs = "fwFsmUi.ctl"
#end fwFSM
#begin fwNode
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
LoadCtrlLibs = "fwNode/fwNode.ctl"
#end fwNode
#begin fwDevice
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
LoadCtrlLibs = "fwDevice/fwDevice.ctl"
LoadCtrlLibs = "fwDevice/fwDeviceFrontEndConfigFile.ctl"
#end fwDevice
#begin unDistributedControl
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
#unicos DistributedControl component
LoadCtrlLibs = "unDistributedControl.ctl"
#end unDistributedControl
#begin fwConfigs
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
LoadCtrlLibs = "fwConfigs/fwAlertConfig.ctl"
LoadCtrlLibs = "fwConfigs/fwArchive.ctl"
LoadCtrlLibs = "fwConfigs/fwConfigConversion.ctl"
LoadCtrlLibs = "fwConfigs/fwConfigs.ctl"
LoadCtrlLibs = "fwConfigs/fwDpFunction.ctl"
LoadCtrlLibs = "fwConfigs/fwPeriphAddress.ctl"
LoadCtrlLibs = "fwConfigs/fwPeriphAddressS7.ctl"
LoadCtrlLibs = "fwConfigs/fwPeriphAddressCMW.ctl"
LoadCtrlLibs = "fwConfigs/fwOriginal.ctl"
LoadCtrlLibs = "fwConfigs/fwPvRange.ctl"
LoadCtrlLibs = "fwConfigs/fwSmoothing.ctl"
LoadCtrlLibs = "fwConfigs/fwUnit.ctl"
LoadCtrlLibs = "fwConfigs/fwFormat.ctl"
LoadCtrlLibs = "fwConfigs/fwConfigConstants.ctl"
#end fwConfigs
#begin fwGeneral
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
visionResizeMode = "Zoom"
LoadCtrlLibs = "fwGeneral/fwBusyBarButton.ctl"
LoadCtrlLibs = "fwGeneral/fwColour.ctl"
LoadCtrlLibs = "fwGeneral/fwColourTable.ctl"
LoadCtrlLibs = "fwGeneral/fwException.ctl"
LoadCtrlLibs = "fwGeneral/fwExceptionHandling.ctl"
LoadCtrlLibs = "fwGeneral/fwListManipulation.ctl"
LoadCtrlLibs = "fwGeneral/fwProgressBar.ctl"
LoadCtrlLibs = "fwGeneral/fwGeneral.ctl"
#end fwGeneral
LoadCtrlLibs = "fwInstallation.ctl"
[ctrl]
#begin unCPC6
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
#unCPC6 CPC_DigitalParameter dp_fct
LoadCtrlLibs = "unicos_declarations.ctl"
LoadCtrlLibs = "cpcDpFunc.ctl"
#end unCPC6
#begin unCPC6
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
LoadCtrlLibs = "CPC_declarations.ctl"
LoadCtrlLibs = "cpcDpFunc.ctl"
LoadCtrlLibs = "cpcGenericDpFunctions.ctl"
LoadCtrlLibs = "cpcConfigGenericFunctions.ctl"
LoadCtrlLibs = "cpcExportGenericFunctions.ctl"
LoadCtrlLibs = "cpcObjects/cpcProcessControlObject.ctl"
LoadCtrlLibs = "cpcObjects/cpcAnalogInputConfig.ctl"
LoadCtrlLibs = "cpcObjects/cpcAnalogOutputConfig.ctl"
LoadCtrlLibs = "cpcObjects/cpcDigitalInputConfig.ctl"
LoadCtrlLibs = "cpcObjects/cpcDigitalOutputConfig.ctl"
LoadCtrlLibs = "cpcObjects/cpcLocalConfig.ctl"
LoadCtrlLibs = "cpcObjects/cpcOnOffConfig.ctl"
LoadCtrlLibs = "cpcObjects/cpcAnalogConfig.ctl"
LoadCtrlLibs = "cpcObjects/cpcAnaDOConfig.ctl"
LoadCtrlLibs = "cpcObjects/cpcAnaDigConfig.ctl"
LoadCtrlLibs = "cpcObjects/cpcProcessControlObjectConfig.ctl"
LoadCtrlLibs = "cpcObjects/cpcControllerConfig.ctl"
LoadCtrlLibs = "cpcObjects/cpcAnalogParameterConfig.ctl"
LoadCtrlLibs = "cpcObjects/cpcDigitalParameterConfig.ctl"
LoadCtrlLibs = "cpcObjects/cpcWordParameterConfig.ctl"
LoadCtrlLibs = "cpcObjects/cpcAnalogAlarmConfig.ctl"
LoadCtrlLibs = "cpcObjects/cpcDigitalAlarmConfig.ctl"
LoadCtrlLibs = "cpcObjects/cpcAnalogStatusConfig.ctl"
LoadCtrlLibs = "cpcObjects/cpcWordStatusConfig.ctl"
LoadCtrlLibs = "cpcObjects/cpcWord2AnalogStatusConfig.ctl"
LoadCtrlLibs = "cpcObjects/cpcMassFlowControllerConfig.ctl"
#CPCRcpBuffers: generic function, constant lib
LoadCtrlLibs = "cpcRcpBuffer/cpcRcpBuffersConfig.ctl"
#end unCPC6
#begin unCore
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
#indefinite number of DPE returned by dpNames is allowed
maxDpNamesCount = 0
# limits
maxBcmBufferSize = 120000
bcmBufferLimitTimeout = 120
#UNICOS core libs
LoadCtrlLibs = "unDB.ctl"
LoadCtrlLibs = "unBackup.ctl"
#unCore SystemIntegrity
LoadCtrlLibs = "unSystemIntegrity_ImportFile.ctl"
#UNICOS import/export
LoadCtrlLibs = "unImportDevice.ctl"
LoadCtrlLibs = "unExportDevice.ctl"
#UNICOS devices generic functions
LoadCtrlLibs = "unGenericObject.ctl"
LoadCtrlLibs = "unGenericDpFunctions.ctl"
#UNICOS constant and global variables
LoadCtrlLibs = "unicos_declarations.ctl"
#SystemIntegrity dist lib
LoadCtrlLibs = "unSystemIntegrity_dist.ctl"
#Load the functions to configure Mail-SMS for devices.
LoadCtrlLibs = "unProcessAlarm.ctl"
#Generic utilities lib
LoadCtrlLibs = "libunCore/unGenericUtilities.ctl"
#Graphical utilities
LoadCtrlLibs = "unGraphicalFrame.ctl"
LoadCtrlLibs = "unGenericButtonFunctionsHMI.ctl"
#Application configuration lib
LoadCtrlLibs = "libunCore/unApplicationConfiguration.ctc"
#here follows section belonging to unFrontEnd
#UNICOS devices generic and unPLC functions
LoadCtrlLibs = "unConfigGenericFunctions.ctl"
#UNICOS systemIntegrity for PLC
LoadCtrlLibs = "unSystemIntegrity_unicosPLC.ctl"
#UNICOS SOFT_FE
LoadCtrlLibs = "unConfigSOFT_FE.ctl"
LoadCtrlLibs = "unSystemIntegrity_SOFT_FE.ctl"
#UNICOS DIM
LoadCtrlLibs = "unConfigDIM.ctl"
LoadCtrlLibs = "unSystemIntegrity_DIM.ctl"
#UNICOS DIM
#UNICOS DIP
LoadCtrlLibs = "unConfigDIP.ctl"
#UNICOS OPC
LoadCtrlLibs = "unConfigOPC.ctl"
# UNICOS PLC S7 libs
LoadCtrlLibs = "S7Constant_declarations.ctl"
LoadCtrlLibs = "unSystemIntegrity_unicosS7PLC.ctl"
LoadCtrlLibs = "S7Config_PLC.ctl"
#the section belonging to unFrontEnd is below
#end unCore
#begin unFrontEnd
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
#the section belonging to unFrontEnd is temporarely in the config file in unCore
#end unFrontEnd
#begin unSystemIntegrity
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
#SystemIntegrity libs
LoadCtrlLibs = "unGenericFunctions_core.ctl"
LoadCtrlLibs = "unSystemIntegrity.ctl"
LoadCtrlLibs = "unSystemIntegrity_driver.ctl"
LoadCtrlLibs = "unSystemIntegrity_api.ctl"
LoadCtrlLibs = "unSystemIntegrity_archive.ctl"
LoadCtrlLibs = "unSystemIntegrity_PVSSDB.ctl"
LoadCtrlLibs = "unicos_declarations_core.ctl"
LoadCtrlLibs = "unSystemIntegrity_DPE.ctl"
LoadCtrlLibs = "unSystemIntegrity_RDB.ctl"
LoadCtrlLibs = "unSystemIntegrity_File.ctl"
LoadCtrlLibs = "unSystemIntegrity_ctrl.ctl"
#SystemIntegrity alarm config
LoadCtrlLibs = "unAlarmConfig.ctl"
#emails functions
LoadCtrlLibs = "email.ctl"
#PVSS Scheduler
LoadCtrlLibs = "sched.ctl"
#Load the functions to configure Mail-SMS.
LoadCtrlLibs = "unProcessAlarm_core.ctl"
#end unSystemIntegrity
#begin unMessageText
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
#unicos MessageText component
LoadCtrlLibs = "unMessageText.ctl"
#end unMessageText
#begin unTree
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
#UNICOS unTreeWidget libs
LoadCtrlLibs = "unTreeWidget.ctl"
#end unTree
#begin fwTrending
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
LoadCtrlLibs = "fwTrending/fwTrending.ctl"
#end fwTrending
#begin fwAccessControl
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
LoadCtrlLibs = "fwAccessControl/fwAccessControl.ctc"
# Note: no need to load CtrlLDAP here
#end fwAccessControl
#begin fwAlarmHandling
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
LoadCtrlLibs = "fwAlarmHandling/fwAlarmHandling.ctl"
LoadCtrlLibs = "fwAlarmHandling/fwAlarmHandlingScreen.ctl"
LoadCtrlLibs = "fwAlarmHandling/fwAlarmHandlingScreenGroups.ctl"
LoadCtrlLibs = "fwAlarmHandling/fwAlarmScreen.ctl"
LoadCtrlLibs = "fwAlarmHandling/fwAlarmScreenGeneric.ctl"
#end fwAlarmHandling
#begin fwFSM
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
LoadCtrlLibs = "fwFsm"
LoadCtrlLibs = "fwCU"
LoadCtrlLibs = "fwDU"
LoadCtrlLibs = "fwUi"
LoadCtrlLibs = "fwTree.ctl"
LoadCtrlLibs = "fwFsmUtil.ctl"
LoadCtrlLibs = "fwTreeDisplay.ctl"
LoadCtrlLibs = "fwFsmTreeDisplay.ctl"
LoadCtrlLibs = "fwFsmUi.ctl"
#[ctrl_50]
#distributed = 0
#end fwFSM
#begin fwNode
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
LoadCtrlLibs = "fwNode/fwNode.ctl"
#end fwNode
#begin fwDevice
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
LoadCtrlLibs = "fwDevice/fwDevice.ctl"
LoadCtrlLibs = "fwDevice/fwDeviceFrontEndConfigFile.ctl"
#end fwDevice
#begin unDistributedControl
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
#unicos DistributedControl component
LoadCtrlLibs = "unDistributedControl.ctl"
#end unDistributedControl
#begin fwConfigs
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
LoadCtrlLibs = "fwConfigs/fwAlertConfig.ctl"
LoadCtrlLibs = "fwConfigs/fwArchive.ctl"
LoadCtrlLibs = "fwConfigs/fwConfigConversion.ctl"
LoadCtrlLibs = "fwConfigs/fwConfigs.ctl"
LoadCtrlLibs = "fwConfigs/fwDpFunction.ctl"
LoadCtrlLibs = "fwConfigs/fwPeriphAddress.ctl"
LoadCtrlLibs = "fwConfigs/fwPeriphAddressS7.ctl"
LoadCtrlLibs = "fwConfigs/fwPeriphAddressCMW.ctl"
LoadCtrlLibs = "fwConfigs/fwOriginal.ctl"
LoadCtrlLibs = "fwConfigs/fwPvRange.ctl"
LoadCtrlLibs = "fwConfigs/fwSmoothing.ctl"
LoadCtrlLibs = "fwConfigs/fwUnit.ctl"
LoadCtrlLibs = "fwConfigs/fwFormat.ctl"
LoadCtrlLibs = "fwConfigs/fwConfigConstants.ctl"
#end fwConfigs
#begin fwGeneral
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
LoadCtrlLibs = "fwGeneral/fwException.ctl"
LoadCtrlLibs = "fwGeneral/fwListManipulation.ctl"
LoadCtrlLibs = "fwGeneral/fwGeneral.ctl"
#end fwGeneral
LoadCtrlLibs = "fwInstallation.ctl"
[valarch]
#begin unCore
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
# limits
maxBcmBufferSize = 120000
bcmBufferLimitTimeout = 120
#end unCore
#begin fwGeneral
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
deleteNotArchivedFileSets = 1
#end fwGeneral
[event]
#begin unCPC6
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
#unCPC6 CPC_DigitalParameter dp_fct
LoadCtrlLibs = "unicos_declarations.ctl"
LoadCtrlLibs = "cpcDpFunc.ctl"
#end unCPC6
#begin unCore
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
# limits
maxBcmBufferSize = 120000
bcmBufferLimitTimeout = 120
maxInputMsgCount = 500000
msgQueueLimitTimeout = 120
#end unCore
#begin fwFSM
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
LoadCtrlLibs = "fwFsmEvent.ctl"
#end fwFSM
[data]
#begin unCore
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
# limits
maxBcmBufferSize = 120000
bcmBufferLimitTimeout = 120
#end unCore
[ui_extend]
#begin unCore
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
#load the library for setting the dollar parameters of the UNICOS widgets
LoadCtrlLibs = "unObject_parampanels.ctl"
#end unCore
[mod]
#begin unCore
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
distributed = 0
#end unCore
[s7]
#begin unCore
#This should not be edited manually
#if the component is empty it means that the parametrization is already done in the section
distributed = 0
#end unCore
[dist]
# limits
maxBcmBufferSize = 120000
bcmBufferLimitTimeout = 120
distPort = 4777
[s7_2]
maxOutputQueueSize = 1000000
AliveInterval = 5
ReadOpState = 1
UseConnections = 2
AutoTimeSyncFactor = 10
ReadPLCTime = "r;YES"
TimeSyncUTC = "YES"
StatCheckInterval = 10
reduModeTSPP = 1
LimitedTSPPAliveCheck = "No"
